* { font-family: Verdana, Arial, Helvetica, Serif; }
body { font-family: Verdana, Arial, Helvetica, Serif; padding: 0; margin: 0 0 34px 0; color: #3f3f3f; font-size: 11px; background: #eaeaea url(/_img/bg.gif); line-height: 18px; }
form { display: inline; }
table, img { border: 0; }
td, th { font-family: Verdana, Arial, Helvetica, Serif; vertical-align: top; }
th { text-align: left; font-weight: normal; color: #8e7e65; }
label { cursor: pointer; }
p { margin: 0 0 18px 0; }
ul, ol { margin-top: 0; margin-bottom: 18px; }
.clear { clear: both; }

a { color: #7f017e; text-decoration: none; } 
a:hover { text-decoration: underline; }
a.more { padding-right: 18px; background: url(/_img/more.gif) no-repeat right; white-space: nowrap; }

h1 { font-size: 15px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 5px; }
h2 { font-size: 15px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 5px; }

h3 { font-size: 13px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 4px; }
h4 { font-size: 13px; margin: 0 0 9px 0; color: #365e36; padding-left: 16px; background: url(/_img/li2.gif) no-repeat 0 4px; }

h5 { font-size: 12px; margin: 0; font-weight: bold; color: #365e36; }
h6 { font-size: 12px; margin: 0; font-weight: normal; color: #365e36; }

img.left { display: block; float: left; margin: 3px 15px 5px 0; }
img.right { display: block; float: right; margin: 3px 0 5px 15px; }

.hidden { visibility: hidden; }
.error { font-weight: bold; color: #f00; }

#container { position: relative; width: 936px; margin: 0 auto; background-color: #fff; padding: 0 37px 0 37px; }
#header { position: relative; width: 936px; height: 173px; z-index: 100; }

#logo { position: absolute; z-index: 9999; top: 44px; margin: 0; padding: 0; background-image: none; }
#logo a { display: block; width: 358px; height: 47px; text-indent: -9999px; overflow: hidden; background: url(/_img/groenholland.gif) no-repeat; }

#nav0 { position: absolute; width: 936px; top: 7px; text-align: right; }
#nav0 ul { list-stype-type: none; margin: 0 -11px 0 0; padding: 0; float: right; }
#nav0 li { display: block; float: left; padding: 0 11px 0 14px; background: url(/_img/div_li.gif) no-repeat 0 3px; }
#nav0 li a { color: #777; }
#nav0 li a:hover { color: #832990; }
#nav0 li:first-child { background-image: none; padding-left: 0; }

#navimg { position: absolute; width: 560px; height: 55px; left: 376px; top: 39px; text-align: right; }
#navimg ul { float: right; list-stype-type: none; margin: 0; padding: 0; }
#navimg li { display: block; float: left; margin: 0 0 0 12px; padding: 0; }
#navimg img { border: 1px solid #9d9b9b;}
#navimg li.active img { border-color: #7f017e; }

#nav1 { position: absolute; top: 117px; width: 936px; height: 21px; background: url(/_img/bg_nav.gif) repeat-x top; }
#nav1 ul { margin: 0; padding: 0; list-style-type: none; }
#nav1 li { position: relative; display: block; float: left; margin: 0; padding: 0; z-index: 1; }
#nav1 li a { height: 20px; display: block; float: left; position: relative; padding: 0 16px; color: #4e4e4e; line-height: 19px; border: 0 solid #fff; border-width: 1px 1px 0 1px; z-index: 1; xfont-weight: bold; text-transform: uppercase; }
/* #nav1 li a.active { color: #832990; } */
#nav1 li a.active { background-color: #fff; border-color: #a9a5a5; color: #832990; xborder: 1px solid #832990;  }
#nav1 li a:hover { text-decoration: none; color: #832990; }
#nav1 li.subsOver a.main, #nav1 li.over a.main { border: 1px solid #a9a5a5; z-index: 200; background-color: #eeeded; }
#nav1 li.subsOver a.main { border-bottom: 1px solid #eeeded !important;  z-index: 201; }
#nav1 li.subsOver .sub1 { display: block; }

/* #nav1 li a img { border-right: 1px solid #eeeee9; } */
#nav1 li.active { padding: 0; z-index: 20; }
#nav1 ul.sub1 { position: absolute; clear: both; top: 21px; height: auto; display: none; width: 302px; margin-left: 0; background-color: #eeeded; border: 1px solid #a9a5a5; z-index: 2; padding: 6px 0 10px 0; }
#nav1 .sub1 li { clear: both; padding: 0; margin: 0; text-align: left; width: 100%; }
#nav1 li.hover .sub1 { display: block; }
#nav1 .sub1 a { display: inline; margin: 0; font-weight: normal; padding: 4px 0 0 16px; border: 0; width: 100%;  text-transform: none; }
#nav1 .sub1 a:hover {  }
#nav1 ul.sub2 { padding-left: 28px; padding-bottom: 18px; }
#nav1 ul.sub2 a { padding: 0 0 0 14px; background: url(/_img/li_sub2.gif) 0 8px no-repeat; }
#nav1 ul.sub2 a:hover { background-image: url(/_img/li_sub2a.gif); }

#main { position: relative; width: 936px; min-height: 300px; background: url(/_img/bg_content.gif) repeat-y; }

#nav2 ul { list-style-type: none; margin: 0; padding: 0; }
#nav2 li { padding: 0; margin: 0; }
#nav2 li a { display: block; padding: 1px 0 2px 16px; background: url(/_img/li_sub1.gif) no-repeat 1px 6px; color: #4e4e4e; }
#nav2 li a:hover, #nav2 li a.active { color: #7f017e; background-image: url(/_img/li_sub1a.gif); }
#nav2 li a.active { font-weight: bold; }

#nav2 ul.sub2 { padding-left: 24px; padding-bottom: 18px; }
#nav2 ul.sub2 a { padding-left: 15px; background: url(/_img/li_sub2.gif) 0 8px no-repeat; }
#nav2 ul.sub2 a:hover, #nav2 ul.sub2 a.active { background-image: url(/_img/li_sub2a.gif); }

#content { min-height: 300px; }
#col1 { float: left; width: 200px; min-height: 20px; margin-right: 36px; }
#col2 { float: left; width: 450px; min-height: 20px; }
#col3 { float: right; width: 218px; min-height: 20px; }

#footer { position: relative; clear: both; width: 936px; height: 61px; background: url(/_img/hr_dots.gif) repeat-x 0 16px; margin-top: 22px; }
#drill { position: absolute; left: 131px; width: 17px; height: 41px; background: url(/_img/drill.gif) no-repeat; }
#copyright { position: absolute; top: 20px; width: 200px; }
#fnav { position: absolute; top: 20px; left: 300px; width: 636px; text-align: right; }
#fnav ul { list-stype-type: none; margin: 0 -11px 0 0; padding: 0; float: right; display: block; }
#fnav li { display: block; float: left; padding: 0 11px 0 14px; background: url(/_img/div_li.gif) no-repeat 0 3px; }
#fnav li a { color: #777; white-space: nowrap; }
#fnav li a:hover { color: #832990; }
#fnav li:first-child { background-image: none; }

body.home {  }
body.home #main { background-image: url(/_img/bg_home.gif); }
body.home #intro { width: 685px; margin-bottom: 18px; }
body.home #col0 { float: left; width: 685px; }
body.home #cols { position: relative; width: 685px; min-height: 20px; background: url(/_img/bg_cols.gif) repeat-y; }
body.home #col1 { width: 324px; margin-right: 37px; min-height: 20px; }
body.home #col2 { width: 324px; min-height: 20px; }

body.special #col2 { width: 700px; }
body.special #main { background-image: url(/_img/bg_special.gif); }

img.border { border: 1px solid #d3d3d3; }
div.map { border: 1px solid #d3d3d3; }

ul.sitemap ul { margin-bottom: 0; }

/* search */
#search { width: 137px; float: left; padding-right: 0; }
#bnsearch { border: 1px solid #008400; padding: 0; }
#keywords { border: 1px solid #d3d3d3; float: left; margin-right: 3px; width: 106px; }
#powered_by { display: none; }

#result_report { margin-bottom: 18px; }
div.url { font-size: 10px; color: #777; }

/* languages */
#languages { margin-right: 11px; }
#languages ul { float: left; list-style-type: 0; xpadding-left: 24px; xbackground: url(/_img/div_li.gif) no-repeat 11px 3px; }
#languages ul li { padding: 0; margin: 0; }
#languages ul li img { border: 1px solid #fff; }
#languages ul li img.active { border: 1px solid #008400; }

/*  form properties  */
form { margin-bottom: 20px; }
form label { color: #ec008c; cursor: pointer; }
form th { width: 160px; padding-top: 3px; }
form td { padding-bottom: 3px; }
input, textarea, select { border: 1px solid #d3d3d3; padding: 2px 0 1px 0; font-size: 11px; margin: 0; }
.radio, .checkbox { border: 0; padding: 0; }
input.image { padding: 0; } 
form .large { width: 330px; }
form .medium { width: 180px; }
form .small { width: 100px; }
form .xsmall { width: 32px; }
form .button { border: 1px solid #fff; background-color: #008400; text-align: center; color: #fff; padding-left: 10px; padding-right: 10px; }
form .divider { height: 20px; }


